Parus Chat

Список direct conversations

Возвращает direct conversations по last_message_at DESC. Пустой список является успешным ответом.

POST/api/v1/chat/conversations/list
Authentication
Bearer token required
Application
parus-chat

Headers

{
    "Authorization": "Bearer YOUR_TOKEN",
    "X-Parus-App": "parus-chat",
    "X-Parus-App-Key": "YOUR_API_KEY",
    "Content-Type": "application/json"
}

Request

{
    "cursor": null,
    "limit": 30
}

Response

{
    "success": true,
    "data": {
        "items": [],
        "next_cursor": null
    }
}

curl

curl -X POST "https://api.paruscms.ru/api/v1/chat/conversations/list" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "X-Parus-App: parus-chat" \
  -H "X-Parus-App-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "cursor": null,
    "limit": 30
}'